#wrapper_bf2019_form {
   width: 100%;
   background: #000;
   display: block;
   margin: 0 auto
}

.container-goto-bf {
   background: #202020;
   padding: 35px 15px 35px 15px;
}
.container-goto-bf h2 {
   color: #FFFFFF;
   font-weight: bold;
   font-size: 40px;
   padding-bottom: 30px;
   text-align: center;
   line-height: 1.1;
}
.container-goto-bf a {
   background: #FF671F;
   border-radius: 15px;
   max-width: 448px;
   text-align: center;
   padding: 15px 0;
   height: auto;
   display: block;
   margin: 0 auto;
   color: #fff;
   font-weight: bold;
   font-size: 50px;
   transition: .5s;
}
.container-goto-bf a:hover {
   background: #e25c1d;
}

span.word-wrap {
   word-wrap: break-word;
   display: block;
}

.none_block {
   display: none;
}

.cms-black-friday-2019-html .breadcrumbs {
   display: none;
}

.cms-black-friday-2019-html .std {
   background: linear-gradient(45deg, #08192b, #03030b);
}

#wrapper_bf2019_form form div.error {
   position: relative;
}

#wrapper_bf2019_form img {
   display: block;
   max-width: 100%;
   margin: 0 auto;
}

/* container-header */

.container-header {
   background: #000;
}

.row-header {}

.row-header.bgimg1 {
   background-image: url(https://cdn.comfy.ua/media/x/img/bg19v2/bg1.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   position: relative;
   width: 100%;
   max-width: 1316px;
   min-height: 600px;
   margin: 0 auto;
}

.row-header .header__cont-nlo-left {
   position: absolute;
   top: 5rem;
   left: 35rem;
   z-index: 9;
}

.row-header .header__cont-nlo-left img {}

.header__cont-bg-center {
   position: relative;
   left: 0;
   right: 0;
   display: block;
   margin: 0 auto;
   z-index: 8;
   top: 12rem;
}

.header__cont-bg-center img {}

.header__cont-bg-right {
   position: absolute;
   top: 7rem;
   right: 14rem;
   z-index: 8;
}

.header__cont-bg-right img {}

/* container-header END */

/* container-footer */

.container-footer {
   background-color: #000;
}

.row-footer {}

.row-footer.bgimg2 {
   position: relative;
   max-width: 100%;
   height: auto;
}

.row-footer .footer__text {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -webkit-flex-direction: column;
   -ms-flex-direction: column;
           flex-direction: column;
   -webkit-box-align: start;
   -webkit-align-items: flex-start;
   -ms-flex-align: start;
           align-items: flex-start;
   -webkit-box-pack: center;
   -webkit-justify-content: center;
   -ms-flex-pack: center;
           justify-content: center;
   max-width: 1316px;
   margin: 0 auto;
}

.row-footer .footer__text p {
   font-size: 2rem;
   color: #fff;
   padding: 0 0px 2.3rem 0;
}

.row-footer .footer__text h1 {
   font-size: 2.3rem;
   color: #fff;
   padding: 0 0px 1rem 0;
   margin-bottom: 5px;
}

/* container-seo-text */

.container-seo-text {
   /* background-color: #070C22;
   background-image: url(https://cdn.comfy.ua/media/x/img/fullrectangle.png);
   background-position: center;
   background-repeat: repeat-y;
   position: relative;
   width: 100%;
   min-height: auto;
   background-size: 100% 100%;*/
}

.row-seo-text_bl.bgimg3 {}

.row-seo-text {
   display: block;
   max-width: 1316px;
   margin: 0 auto;
   color: #fff;
   padding: 2rem 0rem 0rem 0rem;
   position: relative;
   z-index: 9;
}

.row-seo-text p {
   padding-bottom: 10px;
   font-size: 1.3rem;
}

.row-seo-text h2 {
   padding-bottom: 2rem;
   font-size: 1.7rem;
}

.row-seo-text h3 {
   font-size: 1.5rem;
   padding-bottom: 1rem;
   margin: 0;
}

.row-seo-text ul {
   list-style-type: disc;
   padding-left: 18px;
}

.row-seo-text ul li {
   padding-bottom: 3px;
}

.row-seo-text ol {
   padding-left: 18px;
}

.row-seo-text ol li {
   padding-bottom: 5px;
}

/* container-seo-text END */

/* container-footer END */

/* container-form */

.container-form {
   background: #202020;
}

.container-form p.ptop_text {
   color: #fff;
   font-size: 3rem;
   max-width: 1316px;
   display: block;
   margin: 0 auto;
}

.container-form {
   display: block;
   margin: 0 auto;
}

.container-form p.ts2 {
   color: #fff;
   font-size: 3rem;
}

.container-form ul.list_ank {
   list-style-type: none;
   padding-left: 25px;
   margin-top: 10px;
}

.container-form ul.list_ank li {
   color: #fff;
   font-size: 2.6rem;

}

.container-flex-form {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
   -ms-flex-direction: row;
           flex-direction: row;
   width: 100%;
   -webkit-box-align: center;
   -webkit-align-items: center;
   -ms-flex-align: center;
           align-items: center;
}

.container-flex-form .item_frm:first-child {
   -webkit-box-flex: 1;   -webkit-flex: 1 1 46%;   -ms-flex: 1 1 46%;   flex: 1 1 46%;
}

.container-flex-form .item_frm:last-child {
   -webkit-box-flex: 1;
   -webkit-flex: 1 1 54%;
   -ms-flex: 1 1 54%;
   flex: 1 1 54%;
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
   -ms-flex-direction: row;
           flex-direction: row;
}

.container-flex-form .item_frm h2 {
   font-size: 30px;
   color: #fff;
   text-transform: uppercase;
}

.container-form i {
   color: #fff;
   font-size: 2rem;
   margin-top: 25px;
   display: block;
}

#wrapper_bf2019_form .form__input-transparent {
   padding: 1.2rem 1.7rem;
}

#wrapper_bf2019_form .form {
   margin: 0 auto;
}

#wrapper_bf2019_form .footer-newsletter__form {
   padding: 0;
}

#wrapper_bf2019_form .footer-newsletter__item {
   width: 100%;
   margin: 8px 25px 8px 0px;
}

#wrapper_bf2019_form .footer-newsletter__item:last-child {
   margin: 8px 0 8px 0;
   width: 100%;
}

#wrapper_bf2019_form .cityHide {
   display: none !important;
}

#wrapper_bf2019_form .footer-newsletter__input {
   margin: 0;
   border: 0px solid #ff671f;
   border-radius: 10px;
   text-align: left;
   background: rgba(208, 208, 208, 0.7);
}

#wrapper_bf2019_form .footer-newsletter__input:focus {
   background: rgba(135, 135, 135, 0.7) !important;
}

#wrapper_bf2019_form form div.error,
form label.error {
   left: 0;
   position: relative;
}

#wrapper_bf2019_form #footerNewsletter.footer-newsletter__form {
   background: initial !important;
   width: 100%;
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
   -ms-flex-direction: row;
           flex-direction: row;
   -webkit-flex-wrap: inherit;
   -ms-flex-wrap: inherit;
           flex-wrap: inherit;
}

#wrapper_bf2019_form #footerNewsletter.footer-newsletter__form .footer-newsletter__item input::placeholder {
   color: #000;
}

#wrapper_bf2019_form .btn.footer-newsletter__btn {
   border-radius: 10px;
   padding: 1.3rem 1.7rem;
}

#wrapper_bf2019_form .footer-newsletter__success {
   position: relative;
   top: inherit;
   left: inherit;
   bottom: 0;
   width: 100%;
   padding: 0;
   text-align: center;
   color: #fff;
   transform: inherit;
}

#wrapper_bf2019_form .footer-newsletter__success-title {
   padding: 0px 0 5px 0;
   margin: 5px 0px 0px 0px;
}

#wrapper_bf2019_form .footer-newsletter__form._transparent {
   height: inherit;
   display: table-column;
}

#wrapper_bf2019_form ._transparent,
._transparent-hide {
   display: none !important;
}

.cont-form-pos {
   padding: 15px 0;
   max-width: 1316px;
   margin: 0 auto;
}

#wrapper_bf2019_form .footer-newsletter__input {
   font-size: 2rem;
}

#wrapper_bf2019_form .btn.footer-newsletter__btn {
   font-size: 2rem;
}

/* container-form END */

/* timer */

#CDT {
   font-size: 50px;
   color: #eee;
   margin: 25px 0 25px 0;
   font-weight: bold;
   line-height: 0;
}

#CDT .number-wrapper {
   margin: 10px;
   -moz-box-shadow: 0 5px 8px #000000;
   -webkit-box-shadow: 0 5px 8px #000000;
   box-shadow: 0 5px 8px #000000;
   position: relative;
}

#CDT .number {
   display: inline-block;
   *display: inline;
   *zoom: 1;
   background: #000;
   background-image: linear-gradient(bottom, #000000 2%, #3c3c3c 50%, #000000 100%);
   background-image: -o-linear-gradient(bottom, #000000 2%, #3c3c3c 50%, #000000 100%);
   background-image: -moz-linear-gradient(bottom, #000000 2%, #3c3c3c 50%, #000000 100%);
   background-image: -webkit-linear-gradient(bottom, #000000 2%, #3c3c3c 50%, #000000 100%);
   background-image: -ms-linear-gradient(bottom, #000000 2%, #3c3c3c 50%, #000000 100%);
   -webkit-border-top-right-radius: 7px;
   -webkit-border-bottom-right-radius: 0;
   -webkit-border-bottom-left-radius: 0;
   -webkit-border-top-left-radius: 0;
   -moz-border-radius-topright: 7px;
   -moz-border-radius-bottomright: 0;
   -moz-border-radius-bottomleft: 0;
   -moz-border-radius-topleft: 0;
   border-top-right-radius: 7px;
   border-bottom-right-radius: 0;
   border-bottom-left-radius: 0;
   border-top-left-radius: 0;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   -moz-background-clip: padding;
   -webkit-background-clip: padding-box;
   background-clip: padding-box;
   padding: 0 12px;
   height: 80px;
   line-height: 80px;
   text-align: center;
   border: 1px solid #555;
   -moz-box-shadow: inset 0 4px 0 rgba(255, 255, 255, 0.2);
   -webkit-box-shadow: inset 0 4px 0 rgba(255, 255, 255, 0.2);
   box-shadow: inset 0 4px 0 rgba(255, 255, 255, 0.2);
   -moz-text-shadow: 0 3px 3px #000000;
   -webkit-text-shadow: 0 3px 3px #000000;
   text-shadow: 0 3px 3px #000000;
}

#CDT .line {
   position: absolute;
   width: 100%;
   height: 1px;
   top: 52%;
   left: 0;
   background: #000;
   -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
   -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
   box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
}

.caption {
   font-size: 14px;
   position: absolute;
   bottom: -30px;
   left: 0;
   text-align: center;
   width: 100%;
   color: #777;
}

.container {
   text-align: center;
}

#number_time {
   position: relative;
   padding: 15px 0 15px 0;
   max-width: 100%;
   height: auto;
}

/* timer END */

/* container-product */

.container-product {
   background-color: #000;
}

.row-product-flex {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
   -ms-flex-direction: row;
           flex-direction: row;
   -webkit-box-pack: justify;
   -webkit-justify-content: space-between;
   -ms-flex-pack: justify;
           justify-content: space-between;
   -webkit-flex-wrap: wrap;
   -ms-flex-wrap: wrap;
           flex-wrap: wrap;
   max-width: 1316px;
   margin: 0 auto;
   padding-top: 50px;
}

.row-product-flex .item {
   display: block;
   width: 402px;
   height: 570px;
   background: #202020;
   border: 1px solid #474747;
   -webkit-box-sizing: border-box;
           box-sizing: border-box;
   -webkit-border-radius: 15px;
           border-radius: 15px;
   padding: 30px 15px 25px 15px;
   -webkit-transition: .3s;
   -o-transition: .3s;
   transition: .3s;
   margin-bottom: 50px;
   position: relative;
}

.row-product-flex .item .item__img-product {
   max-width: 330px;
   min-height: 250px;
   margin: 0 auto;
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -webkit-align-items: center;
   -ms-flex-align: center;
           align-items: center;
   -webkit-box-pack: center;
   -webkit-justify-content: center;
   -ms-flex-pack: center;
           justify-content: center;
}

.row-product-flex .item .item__img-product img {
   display: block;
   max-width: 100%;
   margin: 0 auto;
}

.row-product-flex .item .item__name-product h2 {
   color: #999999;
   font-size: 23px;
   text-align: center;
   padding-top: 25px;
   padding-bottom: 20px;
}

.item__price {
   -webkit-box-flex: 1;
   -webkit-flex: 1 1 0;
   -ms-flex: 1 1 0px;
   flex: 1 1 0;
   position: absolute;
   width: 100%;
   bottom: 10rem;
}

.item__price .price_bottom {
   position: relative;
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
   -webkit-justify-content: center;
   -ms-flex-pack: center;
           justify-content: center;
}

.item__price .price_bottom .price_ps {
   font-weight: bold;
   font-size: 46px;
   color: #ffffff;
   padding-right: 7px;
}

.item__price .price_bottom .size_price_bottom {
   display: inline-block;
   position: relative;
   left: 0;
   top: 0px;
   font-size: 26px;
   font-weight: bold;
   color: #fff;
}

.item__price .price_bottom .size_price_bottom::after {
   content: "";
   position: absolute;
   bottom: 23px;
   left: 0;
   width: 40%;
   height: 3px;
   background: currentColor;
}

.container-category-product {
   background-color: #000;
}

.row-category-product-flex {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
   -ms-flex-direction: row;
           flex-direction: row;
   -webkit-box-pack: justify;
   -webkit-justify-content: space-between;
   -ms-flex-pack: justify;
           justify-content: space-between;
   -webkit-flex-wrap: wrap;
   -ms-flex-wrap: wrap;
           flex-wrap: wrap;
   max-width: 1316px;
   margin: 0 auto;
   padding-bottom: 50px;
}

a.item-prod {
   display: block;
   -webkit-box-flex: 1;
   -webkit-flex: 1 1 0;
   -ms-flex: 1 1 0px;
           flex: 1 1 0;
   max-width: 191px;
   min-height: 191px;
   max-height: 191px;
   background: #202020;
   border: 1px solid #545454;
   -webkit-box-sizing: border-box;
           box-sizing: border-box;
   -webkit-border-radius: 15px;
           border-radius: 15px;
   padding: 15px 25px;
   -webkit-transition: .3s;
   -o-transition: .3s;
   transition: .3s;
}

a.item-prod:hover {
   border: 1px solid rgba(71, 71, 71, 0.7);
   background: #000;
}

a.item-prod .item-prod__img {}

a.item-prod .item-prod__img img {
   display: block;
   max-width: 100%;
   margin: 0 auto;
}

a.item-prod .item-prod__name-prod {}

a.item-prod .item-prod__name-prod p {
   color: #FFFFFF;
   text-align: center;
   font-weight: bold;
   font-size: 18px;
   padding-top: 20px;
}

.container-header-mob img:nth-child(1) {}

.container-header-mob img:nth-child(2) {}

.productbay {
   position: absolute;
   width: 100%;
   bottom: 4rem;
}

.productbay a {
   display: block;
   margin: 0 auto;
   max-width: 256px;
   width: 100%;
   background: #FF671F;
   text-align: center;
   padding: 10px 0;
   font-weight: bold;
   font-size: 18px;
   margin-top: 20px;
   color: #fff;
   transition: .3s;
}

.productbay a:hover {
   background: #e25c1d;
}

/* container-product END */

/* container-action-ctg */

.container-action-ctg h2 {
   text-align: center;
   font-size: 3rem;
   font-weight: bold;
   padding: 2rem 15px 2rem 15px;
   color: #fff;
}

.container-action-ctg {
   padding: 0rem 0 5rem 0;
   max-width: 1316px;
   margin: 0 auto;
}
.action-ctg__flex {
   display: flex;
   flex-direction: row;
   justify-content: space-between;
}
.item-actn {
   flex: 1 1 0;
   max-width: 428px;
   width: 100%;
   height: auto;
   border: 1px solid #fff;
   padding: 3px;
   transition: .3s;
}
.item-actn.item-actn__hover:hover {
   box-shadow: 0 0 3rem rgba(255, 103, 31, 0.9);
   border: 1px solid #fff0;
}
.item-actn img {
   display: block;
}
.action-ctg__flex.col2 {
   padding: 2rem 0;
}
/* container-action-ctg END */

/* media */

@media screen and (min-width: 320px) and (max-width: 480px) {
   .container-header-mob img:nth-child(2) {
      display: none !important;
   }
   .container-header-mob img:nth-child(1) {
      max-width: 85% !important;
  }
   span.word-wrap {
      word-wrap: break-word;
      display: inherit;
   }

   .none_block {
      display: block;
      padding: 15px;
   }

   #acordion_clid .accordion__link {
      text-align: left;
   }

   #acordion_clid .accordion__link-title {
      line-height: 1;
   }

   .item__price {
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 0;
      -ms-flex: 1 1 0px;
      flex: 1 1 0;
      position: relative;
      width: 100%;
      bottom: 0;
   }

   .productbay {
      position: relative;
      width: 100%;
      bottom: 0;
   }

   #CDT {
      font-size: 26px !important;
      line-height: 0;
      margin: 15px 0 15px 0;
   }

   .caption {
      bottom: -35px;
   }

   #number_time {
      margin-top: 0px;
   }

   #wrapper_bf2019_form #footerNewsletter.footer-newsletter__form {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
   }

   .container-flex-form .item_frm:first-child {
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 40%;
          -ms-flex: 1 1 40%;
              flex: 1 1 40%;
   }

   .container-flex-form .item_frm:last-child {
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 60%;
          -ms-flex: 1 1 60%;
              flex: 1 1 60%;
   }

   #wrapper_bf2019_form .footer-newsletter__item {
      margin: 8px 15px 8px 0px;
   }

   #wrapper_bf2019_form .form__input-transparent {
      padding: 1.3rem 1.7rem;
   }

   .row-header .header__cont-nlo-left {
      left: -7rem;
      top: -5rem;
      z-index: 7;
   }

   .header__cont-bg-right {
      position: absolute;
      top: 4rem;
      right: -4rem;
      z-index: 7;
   }

   .container-flex-form {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: normal;
      -webkit-align-items: normal;
          -ms-flex-align: normal;
              align-items: normal;
   }

   .container-flex-form .item_frm:last-child {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
   }

   #wrapper_bf2019_form .form {
      padding: 0 15px;
   }

   .size_default_container {
      padding: 0 15px;
   }

   .container-flex-form .item_frm h2 {
      font-size: 2.5rem;
   }

   .row-product-flex {
      padding-top: 15px;
   }

   .row-product-flex .item {
      margin: 25px 15px 0px 15px;
      height: auto;
   }

   .row-category-product-flex {
      padding: 15px;
   }

   a.item-prod {
      -webkit-box-flex: inherit;
      -webkit-flex: inherit;
          -ms-flex: inherit;
              flex: inherit;
      width: 48%;
      margin-bottom: 15px;
   }

   a.item-prod:nth-child(2n) {}

   a.item-prod:nth-child(2n+1) {}

   .row-header.bgimg1 {
      min-height: inherit;
      display: none;
   }

   .action-ctg__flex {
      flex-direction: column;
   }
   .container-action-ctg {
      padding: 0rem 15px 2rem 15px;
   }
   .action-ctg__flex .item-actn {
      padding-bottom: 15px;
   }
   .action-ctg__flex .item-actn:last-child {
      padding-bottom: 0;
   }
   .item-actn {
      border: 0px solid #fff;
      padding: 0;
   }
}

@media screen and (min-width: 481px) and (max-width: 768px) {
   .container-flex-form .item_frm:first-child {
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 40%;
          -ms-flex: 1 1 40%;
              flex: 1 1 40%;
   }

   .container-flex-form .item_frm:last-child {
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 60%;
          -ms-flex: 1 1 60%;
              flex: 1 1 60%;
   }
   .item__price {
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 0;
          -ms-flex: 1 1 0px;
              flex: 1 1 0;
      position: relative;
      width: 100%;
      bottom: 0;
  }
   .row-header.bgimg1 {
      min-height: 535px;
   }
   .productbay {
      position: relative;
      width: 100%;
      bottom: 0;
  }
   .container-flex-form {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      width: 100%;
      -webkit-box-align: normal;
      -webkit-align-items: normal;
          -ms-flex-align: normal;
              align-items: normal;
   }

   #wrapper_bf2019_form .footer-newsletter__item {
      margin: 8px 15px 8px 0px;
   }

   #wrapper_bf2019_form .form__input-transparent {
      padding: 1.3rem 1.7rem;
   }

   .row-header .header__cont-nlo-left {
      left: -3rem;
   }

   .header__cont-bg-right {
      top: 3rem;
      right: 3rem;
   }

   #wrapper_bf2019_form .form {
      padding: 0 25px;
   }

   .size_default_container {
      padding: 0 25px;
   }

   .container-flex-form .item_frm h2 {
      font-size: 2.5rem;
   }


   span.word-wrap {
      word-wrap: break-word;
      display: inline-block;
   }

   .row-product-flex {
      padding: 25px 25px 0px 25px;
   }

   .row-product-flex .item {
      width: 48%;
   }

   .row-product-flex.product-flex__row2 {
      padding-bottom: 25px;
   }

   .row-category-product-flex {
      padding: 0 25px 0 25px;
   }

   a.item-prod {
      -webkit-box-flex: inherit;
      -webkit-flex: inherit;
          -ms-flex: inherit;
              flex: inherit;
      margin-bottom: 25px;
      width: 48%;
      height: 191px;
      max-width: inherit;
      min-height: inherit;
      max-height: inherit;
   }

   .row-product-flex .item .item__name-product h2 {
      font-size: 20px;
   }
   .container-action-ctg {
      padding: 0rem 25px 2rem 25px;
   }
   .action-ctg__flex .item-actn:nth-child(2) {
      padding: 0 25px;
   }
   .item-actn {
      border: 0px solid #fff;
      padding: 0;
   }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
   .row-header .header__cont-nlo-left {
      left: 10rem;
   }

   .row-product-flex .item {
      width: 48%;
   }

   .container-flex-form .item_frm:first-child {
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 40%;
          -ms-flex: 1 1 40%;
              flex: 1 1 40%;
   }

   .container-flex-form .item_frm:last-child {
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 60%;
          -ms-flex: 1 1 60%;
              flex: 1 1 60%;
   }

   #wrapper_bf2019_form .footer-newsletter__item {
      margin: 8px 15px 8px 0px;
   }

   #wrapper_bf2019_form .form__input-transparent {
      padding: 1.3rem 1.7rem;
   }

   .container-flex-form {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      width: 100%;
      -webkit-box-align: normal;
      -webkit-align-items: normal;
          -ms-flex-align: normal;
              align-items: normal;
   }

   .cont-form-pos {
      max-width: 1316px;
      margin: 0 auto;
      padding: 15px 25px;
   }

   .size_default_container {
      padding: 0 25px;
   }


   span.word-wrap {
      word-wrap: break-word;
      display: inline-block;
   }

   .row-product-flex {
      padding: 25px 25px 0px 25px;
   }

   .row-product-flex.product-flex__row2 {
      padding-bottom: 25px;
   }

   .row-category-product-flex {
      padding: 0 25px 0 25px;
   }

   a.item-prod {
      -webkit-box-flex: inherit;
      -webkit-flex: inherit;
          -ms-flex: inherit;
              flex: inherit;
      margin-bottom: 25px;
      width: 308px;
      height: 191px;
      max-width: inherit;
      min-height: inherit;
      max-height: inherit;
   }

   .row-product-flex .item .item__name-product h2 {
      font-size: 20px;
   }
   .container-action-ctg {
      padding: 0rem 25px 2rem 25px;
   }
   .action-ctg__flex .item-actn:nth-child(2) {
      padding: 0 25px;
   }
   .item-actn {
      border: 0px solid #fff;
      padding: 0;
   }
}

@media screen and (min-width: 1025px) {}